« previous next »
Pages: [1]
Author Topic: Firefox 3.5 Security Issue  (Read 5570 times)
« on: July 15, 2009, 04:12:54 pm »

Mozilla has made public a critical vulnerability that can be used to execute malicious code. This is in Firefox 3.5’s Just-in-time (JIT) JavaScript compiler. Mozilla is working on a fix for this. More information can be found at http://blog.mozilla.com/security/2009/07/14/critical-javascript-vulnerability-in-firefox-35/
Logged
« Reply #1 on: July 17, 2009, 11:10:09 am »

Firefox 3.5.1 has been released fixing this issue. To update Firefox go to the Help menu in Firefox and click on Update Firefox.

Logged
Pages: [1]
« previous next »
Jump to:  


Copyright SMF 2006-2007, Simple Machines LLC